Subject: bug#30785: Man pages truncated, repeated

From: Ludovic Courtès <[email-masked]>
Date: Thu, 17 Jan 2019 09:43:38 +0100

Pierre Neidhardt <[email-masked]> skribis:

>> It alone does not fix the bug.  Only combined with Pierre's part does it fix it,
>> the part which makes man-db find groff's preconv in the first place (I don't
>> believe a patch about that was submitted yet).
>
> I can only only add my patch (well, Markus patch, really) after yours, otherwise
> it cause `man` to segfault all the time.
>
> Let me know when you've applied it on core-updates and I'll follow you.

On ‘master’ you mean?  The patch that touches ‘groff-minimal’ (not
‘groff’) can go to ‘master’.

Thanks,
Ludo’.